FLAC 1.4.2 Free Lossless Audio Codec

Public Attributes | List of all members
FLAC__StreamDecoder Struct Reference
FLAC C API » FLAC/ *_decoder.h: decoder interfaces » FLAC/stream_decoder.h: stream decoder interface

`#include <stream_decoder.h>`

## Public Attributes
struct FLAC__StreamDecoderProtected * | protected_
struct FLAC__StreamDecoderPrivate * | private_

## Detailed Description

The opaque structure definition for the stream decoder type. See the stream decoder module for a detailed description.

The documentation for this struct was generated from the following file:

- include/FLAC/stream_decoder.h

Copyright (c) 2000-2009 Josh Coalson Copyright (c) 2011-2022 Xiph.Org Foundation